<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Ejercicio 4</title>
    </head>
    <body>
        <h1>Ingrese dos números correspondientes a un mes cada uno:</h1>
        <form action="./verMeses.php" method="post">
            <label for="mes1">Primer número de mes: </label>
            <input type="number" name="mes1" id="mes1" min="1" max="12" required>
            <br><br>
            <label for="mes2">Segundo número de mes: </label>
            <input type="number" name="mes2" id="mes2" min="1" max="12" required>
            <br><br>
            <input type="submit" name="aceptar" id="aceptar" value="Aceptar">
            <input type="reset" name="cancelar" id="cancelar" value="Cancelar">
        </form>
        <br><br>
        <a href="../index.html">Volver al menú</a>
    </body>
</html>
